/*
Theme Name: Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Brasco ///
Template: Divi
*/

@import url("../Divi/style.css");

.db-download-button-wrapper a {
    line-height: 1.7em!important;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
    display: inline-block;
    color: #FFFFFF!important;
    border-width: 0px!important;
    border-radius: 50px;
    font-size: 16px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 900!important;
    text-transform: uppercase!important;
    background-image: linear-gradient(90deg,#4fc0b2 10%,#00b17b 100%);
    padding-top: 0.5em!important;
    padding-right: 2.5em!important;
    padding-bottom: 0.5em!important;
    padding-left: 1.5em!important;
    transition: all ease .2s;
    margin: 0 20px 8px 0;
}
.db-download-button-wrapper a:hover {
    letter-spacing: 1px!important;
}
.db-download-button-wrapper a i {
    display: inline-block;
    margin-right: 6px;
}

/* 
    ***
    Product Filter Ordering
    ***
*/
.dnwoo_product_filter_menu span {
    display: inline-block;
    padding-left: 22px;
    font-size: 14px;
}

/* Top Level Menu Items */
ul.dnwoo_product_filter_menu li[data-filter="*"] span,
ul.dnwoo_product_filter_menu li[data-filter=".respiratory-tests"] span,
ul.dnwoo_product_filter_menu li[data-filter=".drug-testing"] span,
ul.dnwoo_product_filter_menu li[data-filter=".blood-tests"] span, 
ul.dnwoo_product_filter_menu li[data-filter=".pregnancy-tests"] span {
    padding-left: 0px;
    font-size: 18px;
}
/* 2nd Level Menu Items */
ul.dnwoo_product_filter_menu li[data-filter=".t-cup"] span,
ul.dnwoo_product_filter_menu li[data-filter=".t-cup-compact"] span,
ul.dnwoo_product_filter_menu li[data-filter=".t-dip"] span {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 2px;
    border-bottom: 1px solid #333;
    font-size: 16px;
}
ul.dnwoo_product_filter_menu li[data-filter=".t-cup"].active span,
ul.dnwoo_product_filter_menu li[data-filter=".t-cup-compact"].active span,
ul.dnwoo_product_filter_menu li[data-filter=".t-dip"].active span {
    border-bottom: none;
}

ul.dnwoo_product_filter_menu li[data-filter="*"] {
    order: 1;
}
/* Respiratory Tests */
ul.dnwoo_product_filter_menu li[data-filter=".respiratory-tests"] {
    order: 5;
}
/* Drug Tests */
ul.dnwoo_product_filter_menu li[data-filter=".drug-testing"] {
    order: 10;
}

/* T Cup */
ul.dnwoo_product_filter_menu li[data-filter=".t-cup"] {
    order: 15
}
ul.dnwoo_product_filter_menu li[data-filter=".5-panel-t-cup"] {
    order: 20;
}
ul.dnwoo_product_filter_menu li[data-filter=".6-panel-t-cup"] {
    order: 25;
}
ul.dnwoo_product_filter_menu li[data-filter=".7-panel-t-cup"] {
    order: 30;
}
ul.dnwoo_product_filter_menu li[data-filter=".10-panel-t-cup"] {
    order: 35;
}
ul.dnwoo_product_filter_menu li[data-filter=".12-panel-t-cup"] {
    order: 40;
}
ul.dnwoo_product_filter_menu li[data-filter=".13-panel-t-cup"] {
    order: 45;
}
ul.dnwoo_product_filter_menu li[data-filter=".14-panel-t-cup"] {
    order: 50;
}

/* T Cup Compact */
ul.dnwoo_product_filter_menu li[data-filter=".t-cup-compact"] {
    order: 55;
}
ul.dnwoo_product_filter_menu li[data-filter=".5-panel"] {
    order: 60;
}
ul.dnwoo_product_filter_menu li[data-filter=".6-panel-t-cup-compact"] {
    order: 65;
}
ul.dnwoo_product_filter_menu li[data-filter=".10-panel"] {
    order: 70;
}
ul.dnwoo_product_filter_menu li[data-filter=".12-panel-t-cup-compact"] {
    order: 75;
}

/* T Dip */
ul.dnwoo_product_filter_menu li[data-filter=".t-dip"] {
    order: 80;
}
ul.dnwoo_product_filter_menu li[data-filter=".1-panel-panel-t-dip"] {
    order: 85;
}
ul.dnwoo_product_filter_menu li[data-filter=".5-panel-t-dip"] {
    order: 90;
}
ul.dnwoo_product_filter_menu li[data-filter=".6-panel-t-dip"] {
    order: 95;
}
ul.dnwoo_product_filter_menu li[data-filter=".7-panel"] {
    order: 100;
}
ul.dnwoo_product_filter_menu li[data-filter=".9-panel-t-dip"] {
    order: 105;
}
ul.dnwoo_product_filter_menu li[data-filter=".10-panel-t-dip"] {
    order: 110;
}
ul.dnwoo_product_filter_menu li[data-filter=".12-panel-t-dip"] {
    order: 115;
}

/* Blood Tests */
ul.dnwoo_product_filter_menu li[data-filter=".blood-tests"] {
    order: 120;
}

/* Pregnancy Tests */
ul.dnwoo_product_filter_menu li[data-filter=".pregnancy-tests"] {
    order: 125;
}

/* Gravity Forms Overrides 
.gform_wrapper .top_label .gfield_label,
.gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label {
 display: none;
}

input[type=text],
textarea {
    background: #fff;
    border-width: 2px;
    border-color: rgba(51,51,51,0.1);
    border-radius: 0;
    color: #333 !important;
    padding: 15px !important;
    background-color: #fff!important;    
    font-family: 'Open Sans',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 600;
}

.gform_wrapper textarea.large {
	height: 8em !important;
	margin-top: 16px;
}


.gform_wrapper .gform_footer input.button {
    color: #ffffff!important;
    border-width: 10px!important;
    border-color: rgba(0,0,0,0);
    border-radius: 5px;
    letter-spacing: 2px;
    font-size: 14px;
    font-weight: 800!important;
    text-transform: uppercase!important;
    background-color: #0F02CA!important;
    padding: 1em 1.5em;
    line-height: 1.7em!important;
    border: none !important;
    transition: background-color .2s ease;
}
.gform_wrapper .gform_footer input.button:hover {
	background: #7ADCCE !important;
	border: none !important;
	cursor: pointer;
	color: #fff !important;
}

.gform_wrapper .gform_footer {
	text-align: right;
	padding-right: 0 !important;
}

.gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0 !important;
} */